.mainCont {
  background: #f6e7fc !important;
  border: 2px solid #9b59b6;
  border-radius: 8px;
  padding: 15px;
  margin-top: 15px !important;
  transition: 0.2s all ease-in-out;
}
.mainCont:not(.done):hover {
  background: #f0d2fc !important;
  border-color: #9548b5;
  cursor: pointer;
}
.mainCont.correct {
  background: #d7fdd7 !important;
}
.mainCont.wrong {
  background: #fdd7d7 !important;
}

.mainCont:not(.done):hover .answerCheckCont,
.answerCheckCont.checked {
  background: #9b59b6;
  color: #f0d2fc;
}

.answerCheckCont {
  width: 5vh;
  height: 5vh;
  line-height: 4.7vh;
  text-align: center;
  font-size: 2.5vh;
  border: 1px solid #9b59b6;
  border-radius: 5px;
  color: #9b59b6;
  transition: 0.2s all ease-in-out;
}

.answerTextCont {
  width: 80%;
  height: auto;
  font-size: 1.8vh;
}
